
BHP150 | AZD 1222 - Bug #5791

REQUEST TO REMOVE THE AEs ON DAY 7 VIST FOR THE FOLLOWING PIDs

17/02/2022 13:27 - Tsotlhe Maganu

Status: Resolved Start date: 17/02/2022

Priority: Immediate Due date: 05/09/2022

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

150-040990363-8

150-040990521-1

150-040990529-4

150-040990713-4 

THE CLIENT EXPERIENCED THE ADVERSE EVENTS BEFORE RECEIVING THE FIRST VACCINATION.

History

#1 - 29/08/2022 11:22 - Nimrod Munatsi

- Due date set to 05/09/2022

- Assignee changed from Ame Diphoko to Nimrod Munatsi

#2 - 30/08/2022 17:09 - Nimrod Munatsi

- Status changed from New to Resolved
